@charset "utf-8";
/*----------- 重置样式 ----------------*/
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{font-weight:normal;}
html,body,fieldset,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style: normal;}
[hidefocus],summary{outline:0;}
ul , ol , ul li , li , ol li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:bold;}
ins,u,s,a,a:hover{text-decoration:none;}
body,textarea,input,button,select,keygen,legend{font-family:"Microsoft YaHei",\5fae\8f6f\96c5\9ed1,arial,\5b8b\4f53; font-size:12px;color:#444 ;outline:0;}
body{background:#fff;color:#444;}
a{color:#444; border: none; text-decoration: none;outline:none; /*移除虚线框  IE8,FF有用*/ hide-focus: expression(this.hideFocus=true); /*IE6、IE7*/}
a:focus{outline: 0;-moz-outline-style: none;}
a:hover{text-decoration: none;}
img{overflow: hidden;border: 0 none;}
button,input,select,textarea{font-size:100%;font-family:tahoma;margin: 0;outline: 0 none;vertical-align: baseline;_overflow:visible;*vertical-align: middle;*overflow:visible;}
/* ================ 全局function ============ */
.fl{float: left;}
.fr{float: right!important;}
.f_ib{display:inline-block;*display:inline;*zoom:1;}
.f_oh{overflow:hidden;zoom:1;}/* 清除浮动*/
.clearfix{clear:both;zoom:1} /*清除浮动*/
.clearfix:after{clear:both;display:block;height:0;font-size:0;content:".";visibility:hidden;}



/*font function*/
.f_ffa{font-family:'SimSun';}/*标记宋体*/
.f_ffy{font-family:"Microsoft YaHei",\5fae\8f6f\96c5\9ed1,arial,\5b8b\4f53;}/*标记微软雅黑字体*/


.of_hide{overflow: hidden;}
.tx_c{text-align: center!important;}
.cl{clear: both;}
.pr{position: relative;}
.pa{position: absolute;}
.dp_block{display: block}
.bor_n{border:none !important;}
.cl{clear: both;}
.tx_r{text-align: right;}
.w_990{width: 990px;margin: 0 auto;}
.w_1190{width:1190px;margin: 0 auto;}
.w_1226{width:1226px!important;margin: 0 auto;}
.w{width:100%;min-width: 1190px;}
.w_100{width: 100%;min-width: 990px;}
.bg_f6{background-color: #F6F6F6;}
.c_ff6{color: #ff6000;}
.red{color: #CC3300;}
.cl_e3{color: #e32b1c!important;}
.cl_w{color: #fff!important;}
.f_14{font-size: 14px!important;}
.br_b{border-bottom: solid 1px #E5E5E5;}
.cl_000{color: #000;font-size: 15px;}
.mt_38{margin-bottom: 38px;}
.pb_33{padding-bottom: 33px;}
.ft_18{font-size: 18px;}
.cl_0{color: #000;}
.bg_fc{background-color: #FC9836!important;}
.ft_12{font-size: 12px;}
.ft_13{font-size: 13px;}
.ft_14{font-size: 14px;}
.ft_15{font-size: 15px;}
.ft_16{font-size: 16px;}
.bra_3{-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px;}
.bra_5{-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;}